## oprofileui 0.1.1-1osso2

=== debian/changelog ===
oprofileui (0.1.1-1osso2) feisty; urgency=low

  * Updated the oprofile-common dependency version information to ensure
    the availability of opimport tool.
  * Fixes: NB#61367

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 10 Jul 2007 17:23:10 +0300

oprofileui (0.1.1-1osso1) feisty; urgency=low

  * Made the oprofile-common dependency more strict to ensure that too
    old oprofile is not accepted
  * Fixes: NB#56195
  * As libgnomevfs2-dev is a virtual package in our environment, added
    the real package as an alternative

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  8 May 2007 16:36:15 +0300

oprofileui (0.1.1-1feisty1) feisty; urgency=low

  * Rebuild for feisty.

 -- Rob Bradford <rob@openedhand.com>  Fri, 13 Apr 2007 20:31:53 +0100

oprofileui (0.1.1-1) feisty; urgency=low

  * New upstream release

 -- Rob Bradford <rob@openedhand.com>  Fri, 13 Apr 2007 20:09:46 +0100

oprofileui (0.1-1) feisty; urgency=low

  * Initial release.

 -- Rob Bradford <rob@openedhand.com>  Mon,  2 Apr 2007 16:39:21 +0100
