=== debian/control ===
Source: oprofileui
Section: misc
Priority: extra
Maintainer: Rob Bradford <rob@openedhand.com>
Build-Depends: cdbs, debhelper (>= 4), autotools-dev, libgtk2.0-dev, libglade2-dev, libosso-gnomevfs2-dev | libgnomevfs2-dev
Standards-Version: 3.7.2

Package: oprofileui-viewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: oprofileui-server, oprofile-common (>= 0.9.2.99.1-osso4)
Description: OProfile User Interface (viewer)
 User interface to the OProfile stochastic profiler.
 .
 This package contains the viewer. (While oprofile-common is suggested,
 it's only needed when viewer and server are running on
 different architectures. Thus, no strict dependency.)

Package: oprofileui-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oprofile-common (>= 0.9.2.99.1-osso4)
Description: OProfile User Interface (server)
 User interface to the OProfile stochastic profiler.
 .
 This package contains the server.
